apiVersion: v1
kind: Service
metadata:
  name: service
  labels:
    app: application
spec:
  type: ClusterIP
  ports:
  - name: app-port
    port: 80
    protocol: TCP
    targetPort: app-port
  selector:
    app: application